Bug 1272710 - [abrt] bluez: __strcmp_sse2_unaligned(): obexd killed by SIGSEGV
[abrt] bluez: __strcmp_sse2_unaligned(): obexd killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Don Zickus
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c46ca5210add8f670cf10eea31e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-17 19:09 EDT by Michal Ambroz
Modified: 2015-12-08 15:33 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:43:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.58 KB, text/plain)
2015-10-17 19:09 EDT, Michal Ambroz
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-17 19:09 EDT, Michal Ambroz
no flags Details
File: core_backtrace (3.14 KB, text/plain)
2015-10-17 19:09 EDT, Michal Ambroz
no flags Details
File: dso_list (919 bytes, text/plain)
2015-10-17 19:09 EDT, Michal Ambroz
no flags Details
File: environ (966 bytes, text/plain)
2015-10-17 19:09 EDT, Michal Ambroz
no flags Details
File: exploitable (82 bytes, text/plain)
2015-10-17 19:09 EDT, Michal Ambroz
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-17 19:09 EDT, Michal Ambroz
no flags Details
File: maps (4.71 KB, text/plain)
2015-10-17 19:09 EDT, Michal Ambroz
no flags Details
File: open_fds (571 bytes, text/plain)
2015-10-17 19:09 EDT, Michal Ambroz
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2015-10-17 19:09 EDT, Michal Ambroz
no flags Details

  None (edit)
Description Michal Ambroz 2015-10-17 19:09:09 EDT
Description of problem:
Pressing "Activities" button of Gnome probably triggered bluetooth to check the status of paired Nokia phone

Version-Release number of selected component:
bluez-5.29-2.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        /usr/libexec/bluetooth/obexd
crash_function: __strcmp_sse2_unaligned
executable:     /usr/libexec/bluetooth/obexd
kernel:         4.1.8-100.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 __strcmp_sse2_unaligned at ../sysdeps/x86_64/multiarch/strcmp-sse2-unaligned.S:29
 #1 find_session at obexd/client/manager.c:161
 #2 remove_session at obexd/client/manager.c:230
 #3 process_message at gdbus/object.c:259
 #4 _dbus_object_tree_dispatch_and_unlock at dbus-object-tree.c:1018
 #6 message_dispatch at gdbus/mainloop.c:72

Potential duplicate: bug 1211651
Comment 1 Michal Ambroz 2015-10-17 19:09:14 EDT
Created attachment 1084009 [details]
File: backtrace
Comment 2 Michal Ambroz 2015-10-17 19:09:15 EDT
Created attachment 1084010 [details]
File: cgroup
Comment 3 Michal Ambroz 2015-10-17 19:09:17 EDT
Created attachment 1084011 [details]
File: core_backtrace
Comment 4 Michal Ambroz 2015-10-17 19:09:19 EDT
Created attachment 1084012 [details]
File: dso_list
Comment 5 Michal Ambroz 2015-10-17 19:09:20 EDT
Created attachment 1084013 [details]
File: environ
Comment 6 Michal Ambroz 2015-10-17 19:09:22 EDT
Created attachment 1084014 [details]
File: exploitable
Comment 7 Michal Ambroz 2015-10-17 19:09:24 EDT
Created attachment 1084015 [details]
File: limits
Comment 8 Michal Ambroz 2015-10-17 19:09:25 EDT
Created attachment 1084016 [details]
File: maps
Comment 9 Michal Ambroz 2015-10-17 19:09:27 EDT
Created attachment 1084017 [details]
File: open_fds
Comment 10 Michal Ambroz 2015-10-17 19:09:29 EDT
Created attachment 1084018 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-11-04 05:06:57 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-12-02 10:44:00 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.